## org.biojava.bio.seq.io.agave
Class UtilHelper

    java.lang.Object
      org.biojava.bio.seq.io.agave.UtilHelper

public class UtilHelper
extends java.lang.Object

Just make the property follow the common case

Author:
  Hanning Ni Doubletwist Inc

Constructor Summary
`UtilHelper()`

Method Summary
`static java.lang.Object` `getProperty(Annotation annot, java.lang.String key)` inhibit the getProperty(key) of Annotation from throw exception when key does not exist.

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### UtilHelper

    public UtilHelper()

Method Detail

### getProperty

    public static java.lang.Object getProperty(Annotation annot,
                                               java.lang.String key)

  inhibit the getProperty(key) of Annotation from throw exception when key does not exist.